Core - Bug # 63811

Status: Resolved Priority: Must have
Author: Markus Klein Category:

Created: 2014-12-12 Assigned To: Markus Klein
Updated: 2014-12-12 Due date:

TYPO3 Version: 7

PHP Version:

Complexity: no-brainer

Is Regression: No

Sprint Focus:

Subiject: Undefined $exception variable in ContentObjectRenderer::createExceptionHandler
Description

Related issues:
follows Core - Feature # 47919: Catch exceptions in USER TS objects Resolved 2013-05-04

Associated revisions

Revision d77¢9758 - 2014-12-12 12:53 - Markus Klein

[BUGFIX] Removed undefined variable in createExceptionHandler

Remove the undefined $exception variable in
ContentObjectRenderer::createExceptionHandler

Resolves: #63811

Releases: master

Change-Id: 11517f741381534fdc264f39c8e4d425¢c3711e635
Reviewed-on: http://review.typo3.0rg/35348

Reviewed-by: Alexander Opitz <opitz.alexander@googlemail.com>

Tested-by: Alexander Opitz <opitz.alexander@googlemail.com>

Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>

Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

History

#1 - 2014-12-12 12:30 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/35348

#2 - 2014-12-12 13:00 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d77¢9758950a7050320406b1d770812abbd1a80d.
#3 - 2014-12-12 20:21 - Helmut Hummel
- Is Regression changed from Yes to No
